const common = {
  addWhite: require('./../assets/common/add.svg'),
  audioRestore: require('./../assets/common/audioRestore.png'),
  defaultAudio: require('./../assets/common/defaultAudio.png'),
  audioStop: require('./../assets/common/audioStop.png'),
  audioStart: require('./../assets/common/audioStart.png'),
  audioUp: require('./../assets/common/audioUp.png'),
  audioDown: require('./../assets/common/audioDown.png'),
  callUser: require('./../assets/common/callUser.svg'),
  callVector: require('./../assets/common/callVector.svg'),
  empty: require('./../assets/common/empty.svg'),
  addbg: require('./../assets/common/addbg.svg'),
  uploadRunning: require('./../assets/common/uploadRunning.svg'),
  uploadSuccess: require('./../assets/common/uploadSuccess.svg'),
  uploadError: require('./../assets/common/uploadError.svg'),
  noInfo: require('./../assets/common/noInfo.png'),
  look: require('./../assets/common/look.png'),
  fileTag: require('./../assets/common/fileTag.png'),
  bodyTag: require('./../assets/common/bodyTag.png'),
  treeOpen: require('./../assets/common/treeOpen.svg'),
  fireequip: require('./../assets/common/fireequip.png'),
  basicinfo: require('./../assets/common/basicinfo.png'),
  enclosures: require('./../assets/common/Enclosures.png'),
  xlsIcon: require('./../assets/common/xlsIcon.png'),
  uploadTip: require('./../assets/common/uploadTip.png'),
  docIcon: require('./../assets/common/docIcon.png'),
  pdficon: require('./../assets/common/pdficon.png'),
  save: require('./../assets/common/save.png'),
  uploadAdd: require('./../assets/common/docIcon.png'),
  approval: require('./../assets/common/approval.png'),
  hideTree: require('./../assets/common/hideTree.png'),
  listView: require('./../assets/common/listView.png'),
  statusNoApproval: require('./../assets/common/statusNoApproval.png'),
  statusNoSubmit: require('./../assets/common/statusNoSubmit.png'),
  statusPass: require('./../assets/common/statusPass.png'),
  statusReject: require('./../assets/common/statusReject.png'),
  unpublish: require('./../assets/common/unpublish.png'),
  hideDetails: require('./../assets/common/hideDetails.png'),
  imageView: require('./../assets/common/imageView.png'),
  publish: require('./../assets/common/publish.png'),
  preview: require('./../assets/common/preview.png'),
  submit: require('./../assets/common/submit.png'),
  addColor: require('./../assets/common/add_color.png'),
  addGroup: require('./../assets/common/addGroup.png'),
  delColor: require('./../assets/common/del_color.png'),
  delete: require('./../assets/common/del_color.png'),
  building: require('./../assets/common/add_color.png'),
  editColor: require('./../assets/common/edit_color.png'),
  enable: require('./../assets/common/enable.png'),
  tag: require('./../assets/common/tag.png'),
  unable: require('./../assets/common/unable.png'),
  folderClose: require('./../assets/common/folderClose.png'),
  folderOpen: require('./../assets/common/folderOpen.png'),
  right: require('./../assets/common/right.png'),
  search: require('./../assets/common/search.png'),
  tip: require('./../assets/common/tip.png'),
  add: require('./../assets/common/add.png'),
  selecticon: require('./../assets/common/selecticon.svg'),
  del: require('./../assets/common/del.png'),
  edit: require('./../assets/common/edit.png'),
  editGreen: require('./../assets/common/edit_green.png'),
  location: require('./../assets/common/location.png'),
  export: require('./../assets/common/export.png'),
  filter: require('./../assets/common/filter.png'),
  import: require('./../assets/common/import.png'),
  close: require('./../assets/common/close.png'),
  defaultCard: require('./../assets/common/defaultCard.png'),
  cardMenus: require('./../assets/common/cardMenus.svg'),
  copy: require('./../assets/common/copy.svg'),
  qrcode: require('./../assets/common/qrcode.svg'),
  pass: require('./../assets/common/pass.svg'),
  word: require('./../assets/common/word.svg'),
  pdf: require('./../assets/common/pdf.svg'),
  vedioIcon: require('./../assets/common/vedio.svg'),
  noimage: require('./../assets/common/noimage.png'),
  nopic: require('./../assets/common/nopic.png'),
  back: require('./../assets/common/back.png'),
  people: require('./../assets/common/people.png'),
  check: require('./../assets/common/check.png'),
  tech: require('./../assets/common/tech.png'),
  manage: require('./../assets/common/manage.png'),
  off: require('./../assets/common/off.png'),
  checkyellow: require('./../assets/common/checkyellow.png'),
  techyellow: require('./../assets/common/techyellow.png'),
  manageyellow: require('./../assets/common/manageyellow.png'),
  checkred: require('./../assets/common/checkred.png'),
  techred: require('./../assets/common/techred.png'),
  managered: require('./../assets/common/managered.png'),
  vedio: require('./../assets/common/vedio.jpg'),
  logo: require('./../assets/common/logo.png'),
  progressbg: require('./../assets/common/progressbg.png'),
  centerline: require('./../assets/common/centerline.png'),
  rightArrow: require('./../assets/common/rightArrow.png'),
  personIcon: require('./../assets/common/personIcon.png'),
  inplace_num: require('./../assets/common/inplace-num.png'),
  check_num: require('./../assets/common/check-num.png'),
  project_num: require('./../assets/common/project-num.png'),
  projectBack: require('./../assets/common/projectBack.png'),
  violation_bottomarrow: require('./../assets/common/violation_bottomarrow.png'),
  violation_toparrow: require('./../assets/common/violation_toparrow.png'),
  girl: require('./../assets/common/girl.png'),
  firebuild: require('./../assets/common/firebuild.svg'),
  male: require('./../assets/common/male.png'),
  vedioStart: require('./../assets/common/vedioStart.png'),
  vedioEnd: require('./../assets/common/vedioEnd.png'),
  vedioOne: require('./../assets/common/vedioOne.png'),
  vedioFour: require('./../assets/common/vedioFour.png'),
  vedioNine: require('./../assets/common/vedioNine.png'),
  vedioPrev: require('./../assets/common/vedioPrev.png'),
  vedioNext: require('./../assets/common/vedioNext.png'),
  vedioNoWifi: require('./../assets/common/vedioNoWifi.png'),
  vedioFlag: require('./../assets/common/vedioFlag.png'),
  vedioRoot: require('./../assets/common/vedioRoot.png'),
  vedioLogo: require('./../assets/common/vedioLogo.png'),
  vedioBigIcon: require('./../assets/common/vedioBigIcon.png'),
  peoplegroup: require('./../assets/common/peoplegroup.png'),
  batchStamp: require('./../assets/common/batchStamp.png'),
  poi: require('./../assets/common/poi.png'),
  poiChoice: require('./../assets/common/poiChoice.png'),
  leftArrow: require('./../assets/common/leftArrow.png'),
  banci: require('./../assets/common/banci.png'),
  excel: require('./../assets/common/excel.png'),
  download: require('./../assets/common/download.png'),
  upload: require('./../assets/common/upload.png'),
  tiaoban: require('./../assets/common/tiaoban.png'),
  rightHeader: require('./../assets/common/rightHeader.png'),
  // sousuo: require('./../assets/command/sousuo.png'),
  // shuaxin: require('./../assets/command/shuaxin.png'),
  refresh: require('./../assets/common/refresh.png'),
  submitIcon: require('./../assets/common/submitIcon.png'),
  alertmergeIcon: require('./../assets/common/alertmergeIcon.png')
};

export default {
  common
};
